/*     427205 : 지도 (주소 직접입력)      */
.map__427205__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__427205__ .build_preview__427205__ {display:table; width:100%;}
.map__427205__ .build_preview__427205__ .inner__427205__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__427205__ .build_preview__427205__ .inner__427205__ .subject__427205__ {display:block; font-size:16px; font-weight:bold;}
.map__427205__ .build_preview__427205__ .inner__427205__ .exp_text__427205__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__427205__ iframe {height:300px;}
	.map__427205__ .build_preview__427205__ .inner__427205__ {height:300px;}
}

/*     446795 : 이미지 + 텍스트      */
.con__446795__{display:table;table-layout:fixed;}

.con__446795__ .image_con{display:table-cell;max-width:100%;}
.con__446795__ .image_con *{box-sizing:border-box;}
.con__446795__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__446795__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__446795__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__446795__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

/*     446815 : 이미지 + 텍스트      */
.con__446815__{display:table;table-layout:fixed;}

.con__446815__ .image_con{display:table-cell;max-width:100%;}
.con__446815__ .image_con *{box-sizing:border-box;}
.con__446815__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__446815__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__446815__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__446815__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

/*     446805 : 이미지 + 텍스트      */
.con__446805__{display:table;table-layout:fixed;}

.con__446805__ .image_con{display:table-cell;max-width:100%;}
.con__446805__ .image_con *{box-sizing:border-box;}
.con__446805__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__446805__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__446805__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__446805__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

